# XmArrowButton

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmArrowButton

## SYNOPSIS

#include <Xm/ArrowB.h>

XmArrowButton

XmCreateArrowButton

## DESCRIPTION

XmArrowButton

## X RESOURCES

Name | Class | Type | Default | Access

XmNmultiClick | XmCMultiClick | MultiClick | NULL | CSG
XmNarrowDirection | XmCArrowDirection | ArrowDirection | NULL | CSG
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNarmCallback | XmCCallback | Callback | NULL | CSG
XmNdisarmCallback | XmCCallback | Callback | NULL | CSG

XmNmultiClick

XmNarrowDirection

XmNactivateCallback

XmNarmCallback

XmNdisarmCallback

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) XmPrimitive(3) XmArrowButton(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.